@import url(http://fonts.googleapis.com/css?family=Lora:400,700);
body {background-color: #000; color: #000;  font: normal 12px/150% Meiryo, 'MS P Gothic', Osaka, 'Hiragino Kaku Gothic Pro', Arial, Helvetica, sans-serif; }
a:link,a:visited {color: #685e7d}
a:hover {color: #000; text-decoration:underline;}
.mainImage, .smallMainImage{/*　clear: both; 　*/height:330px; background:url(../images/bg_artist.jpg) left top no-repeat;}
h1.artistLogo {/*top: 100px; left: 160px; height: auto;*/display: none;}

/* Universalロゴ */
#logo a {background: url("../images/logo.png") no-repeat scroll 0 -5px transparent;}


.socialIcons ul li a {background: url(../images/social-icons.png); }

/*////////// LAYOUT //////////////////////////////////////////////////*/
/* コンテンツ全体 
.contentWrap {background: #959595; padding-bottom:50px;}*/
/* 3カラム全体 
.Columns.contain { background: #0FF;}*/


/* 一括コンテンツ */
.LeftCol, .MidCol, .RightCol, .LeftWide {background: #fff;
/*	-webkit-border-radius: 5px;	-moz-border-radius: 5px; border-radius: 5px;*/
}
/* 左コンテンツ */
section.LeftCol { margin: 0 20px 0 0;}
/* 中コンテンツ */
section.MidCol {width: 400px;margin: 0 20px 0 0;}
/* 右コンテンツ 
section.RightCol {background: #fff;}*/
/* 子ページ */
section.LeftWide {width: 690px; margin-right: 20px; padding: 0 0 20px; line-height: 180%; min-height:300px;}




/*////////// ナビ //////////////////////////////////////////////////*/
nav {line-height: 30px; text-transform: uppercase;position:relative; overflow:hidden; background: url(../images/bg_navi.jpg) repeat-x left top;}
nav ul{}
nav li {padding: 5px 0; margin:0 0 3px 0;height:40px;font-family:'Lora', serif; font-weight: 400; font-size: 14px;  }
nav li a {display:block; float:left; width:156px; height:37px; padding-top:5px;}


/*ナビ色と背景*/
.contentWrap nav li a {	background: url(../images/bg_navi.jpg) no-repeat left top; color:#fff;}
.contentWrap nav li:last-child a {width:160px;background:#f00;background: url(../images/bg_navi_last.jpg) no-repeat left top;}
/*ナビホバー*/
nav li.odd a:hover,
nav li.even a:hover {color:#ccc; background: url(../images/bg_navi_ov.jpg) no-repeat left top;text-decoration:none;}
/*ナビ現在地*/
nav li.odd.default a,
nav li.even.default a {color:#685e7d;}







/* More ボタン*/
.more { float:right; position:relative; margin-right:10px; overflow:hidden;
background: #685e7d; -webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;
}
.more a { font-size: 10px; text-transform: uppercase; color: #fff; padding:2px 3px;}
.more a:hover {text-decoration: underline;}
.tagger {background: #685e7d; color: #fff; padding: 2px 4px;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;
}
time {color: #ccc;}
div.hr {clear: both; height: 15px; border-bottom: 1px dotted #ccc}
div.hr hr { display: none;}


/* BUTTONS */
ul.releases .storeLink a, .link-uj-store a {background: url(../images/store-buttons.png) 0 -91px no-repeat; height: 48px; width: 185px;}
ul.releases .storeLink a:hover, .link-uj-store a:hover {background-position: 0 -143px;}
.sm-button a {background: url(../images/store-buttons.png) no-repeat; width: 87px; height: 21px; font-size: 0; text-indent: -9000em; padding: 0;}
.sm-button.link-itunes a {background-position: 0px 0px;} .sm-button.link-itunes a:hover {background-position: -87px 0px;}
.sm-button.link-amazon a {background-position: 0px -21px;} .sm-button.link-amazon a:hover {background-position: -87px -21px;}
.sm-button.link-hmv a {background-position: 0px -42px;} .sm-button.link-hmv a:hover {background-position:-87px -42px;}
.sm-button.link-tower-records a {background-position: 0px -63px;} .sm-button.link-tower-records a:hover {background-position: -87px -63px;}

/* PRODUCT PAGE */
.productPage .tags span.false {background: #333; color: #fff;}
.productPage .tags span.true {background: none repeat scroll 0 0 #000; color: #fff;}
.track-tags div span { background: url(../images/track-icons.png);}


/*////////// LAYOUT //////////*/
.contentWrap { position: relative;}
.mainImage {}
.artistLogo { top: 13px; left: 15px;}
.Columns { margin-top: 23px; clear:both;}
article { margin-bottom: 20px;/* border: solid 1px #F00;*/}
article .padd { padding: 0;}


/* CATGORY FILTER */
ul.catfilter { margin-top: 0; line-height: 29px; padding: 20px 0 20px; text-align: center;}
ul.catfilter li { float: left; background:none; border-right:#999 1px solid;
}
ul.catfilter li a { display: block; min-width: 100px; height: 29px; color: #ccc; margin: 0; padding: 0; text-decoration: none;}
ul.catfilter li a:hover{ background: #ccc; color: #fff; text-decoration: none;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;
}
ul.catfilter li.active a {background: #685e7d; color: #fff;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;
}

/* カテゴリー */
p.moreNews {float: right; padding: 0; background:#685e7d;
			-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;}
p.moreNews a {color: #fff; font-size: 10px; padding: 4px 5px;}

/* 次へボタン */
.pagination ul li a.numbers { background: none repeat scroll 0 0 #685e7d; color: #fff;}



/*////////// FOOTER ////////////////////////////////////////////////////////////////////*/
footer a {color: #A79B9D;}
footer a:hover {color: #333;}

/* ADDONS */
footer .addons {margin-top: 10px; padding-left: 20px; background:#000 url(../images/footer_bg.jpg) left bottom repeat-x; color: #fff;}

/* COPY */
footer#copy-statements {margin-top: 0; margin-bottom: 40px; color: #666;}

/* ページアップ */
div.up a 		{color: #A79B9D; top:-17px; width:125px; padding: 4px 0 0 23px;  background: url(../images/up-arrow.png) no-repeat scroll 0 3px transparent; color: #ccc;}
div.up a:hover	{ text-decoration:underline;}




/*////////// TITLE ////////////////////////////////////////////////////////////*/
h2, section.LeftWide h1 {
	margin:-2px 0px 5px;
	padding:8px 0 0px 24px; 
	height:25px;  
	background: url(../images/bg_h2title_b.jpg) left top no-repeat;
	font: 400 16px/1 'Lora', serif;
	color:#fff; 
}
h3 { 
	margin-bottom: 8px; 
	padding:3px 0 0 0;  
	font-size:14px;
	color:#000;
 }

/*子ページ見出し個別
section.LeftWide h1 {
	margin-bottom: 15px; 
	padding: 10px 0 0 16px;
	height:28px; 
	font: 400 16px/1 'Lora', serif;
	color:#000; 
	background: url(../images/line_brush.gif) bottom left no-repeat; line-height:1.0;
}
*/

/*右中左見出し個別*/
.LeftCol h2 {	background: url(../images/bg_h2title_l.jpg) left top no-repeat;}
.MidCol h2 {	background: url(../images/bg_h2title_m.jpg) left top no-repeat;}
.RightCol h2 {	background: url(../images/bg_h2title_r.jpg) left top no-repeat;}







/*////////// LEFT COLLUMN //////////*/

/* NEWS LIST */
section.LeftCol article { position: relative;}
#newsList .padd { padding-bottom: 8px;}
ul.newsList {margin-bottom: 0; padding: 10px 14px 28px 18px ;}
ul.newsList li { border-bottom: solid 1px #353535;}
#newsList .more { }


/*////////// MIDDLE COLLUMN //////////*/
.MidCol { padding-left: 5px;}
.MidCol article { padding-bottom: 6px; /*background: url(../images/bg_middle_bottom.gif) no-repeat scroll left bottom transparent;*/}

/* MAIL MAGAZINE */
.textwidget .mail { margin-bottom: 0; padding: 10px 30px 10px 30px ;line-height: 1.6; /*background: url(../images/bg_middle_top.gif) no-repeat scroll left top transparent; */}
.textwidget .section { overflow: hidden;}
.mail strong {font-weight: bold; font-size: 18px; color: #fffcd1;}
.mail .big img {margin-right: 10px;}
.mail .bnr_mail {margin-bottom: 5px;}
.mail hr{margin: 1em 0 1em; height: 1px; border: #b3b192 1px solid;}

.textArea.normal .padd .textwidget p a		{color: #000;}
.textArea.normal .padd .textwidget p a:hover{color: #685e7d;}
.sign-up-form.contain .unsubscribe a {	color: #685e7d;}

article.sign-up .sign-up-form p {width: 400px;}

article.sign-up .sign-up-form input.txtbox {width: 300px; margin-right:10px;
	height: 21px;
}
.sign-up-form.contain form .formbtn {
	padding:1px 7px;
}

/* INFORMATION */
.textwidget .info { margin-bottom: 0; padding: 10px 30px 0 30px ; background: url(../images/bg_middle_top.gif) no-repeat scroll left top transparent; line-height: 1.6; overflow: hidden;}

/* NEW RELEASE */
/*.newReleases .padd { margin-bottom: 0; padding: 10px 30px 23px 25px ; background: url(../images/bg_middle_top.gif) no-repeat scroll left 43px transparent;}*/
.newReleases #textwidget { margin-bottom: 0; padding: 10px ;}
.newReleases #textwidget img { margin-right:8px;  border:1px solid #eee; }
.textwidget .newReleases { margin-bottom: 0; padding: 10px 30px 23px 25px ; background: url(../images/bg_middle_top.gif) no-repeat scroll left top transparent;}
.newReleases h2 { position: relative;}
.newReleases .releases { padding: 0 13px;}
.newReleases .releases .productInfo {
	width: 175px;
	margin-left: 10px;
}
.newReleases .releases li { padding-bottom: 0;}
.newReleases .more {}


/* FACEBOOK */
article.fbLike-widget { margin-top: 10px; padding-bottom: 0; background: none;}


/*////////// RIGHT COLLUMN //////////*/

/* YOUTUBE */
.video-widget { padding-bottom: 6px; }
.video-widget .videoItem { margin-bottom: 0; padding: 10px 15px 0;}
.video-widget h3 { margin-bottom: 0;}

/* プレイヤー再生、停止 */
.video-controls .play-pause, .volume {background-image:url(../images/video-controls-dark.gif);}
/* 再生ヘッド */
.video-controls .indicator	{background: #000;}
/* ローディングバー */
.video-controls .loaded 	{background: #ccc;}
/* 枠、背景 */
.video-controls .bar 		{background: inherit; border: 1px solid #000;}


/* 着うた */
.QR .QR-copy {	font-size: 12px;}
.QR .padd.contain {
	padding-left: 5px; border:1px solid #000;
}


/* LINKS */
.padd.links ul 		{margin-top:-8px;}
.padd.links ul li	{padding:0 0 0 1em;	margin:0 0 3px 0;	background: #999;	text-align: left; -webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;}
.padd.links ul li a	{color: #FFF;}



/*////////// 内側のPadding //////////*/
.twitter-top,.twitterlist,.QR-copy p,
.label.contain .padd div,
.genre.contain .padd div,
.RightCol .QR{	padding:0 10px 0;}
.textwidget {	padding: 10px;}






/*////////// 子ページ //////////////////////////////////////////////////*/
ul.catfilter { margin-bottom: 20px; padding-left: 10px;}


/*////////// BIOGRAPHY //////////*/
.biography #textwidget {padding: 10px;}
.biography h2 { margin-top: 30px; padding: 0 0 8px;}
.biography .txt img { margin: 5px 15px 5px 0;}
.biography .voice h2 { margin-right: 8px; font: bold 18px/140% Meiryo, 'MS P Gothic', Osaka, 'Hiragino Kaku Gothic Pro', Arial, Helvetica, sans-serif;}


/*////////// NEWS //////////*/

/* LIST */
ul#newslist li { padding-bottom: 25px; border-bottom: solid 1px #353535;}
ul#newslist li .newsTitle {clear:both; width: auto; padding-top: 7px; padding-left:0; font-size: 14px;}
#newslist .more { float: right; padding: 0;}
#newslist .more a {font-size: 10px;}

/* DETAIL */
.newsArticle .newsRight h1 { color:#000000;margin-bottom: 10px; padding: 2px 0 12px 0; height:auto; background: none; background-color: none; font: normal 18px/150% Meiryo, 'MS P Gothic', Osaka, 'Hiragino Kaku Gothic Pro', Arial, Helvetica, sans-serif;}
.newsArticle .subtitle {font-size: 16px;}
.newsArticle .newsLower {margin-bottom: 20px; padding-top: 20px;}

/* VOICE IN THE DARK */
.voice .NewsBlock { overflow: hidden; margin-bottom: 5px;}
.voice .NewsBlock img { margin-right: 8px; border: solid 1px #333; }


/*////////// DISCOGRAPHY //////////*/
.productlist .productBlock {margin-bottom: 20px; padding: 0 10px 20px; border-bottom: solid 1px #333;}
ul.productlist .productInfo { width: 285px; padding-left: 10px;}
ul.productlist .shopLinks { padding-top: 5px;}


/*////////// PRODUCT //////////*/
.FullWidthCol .ProdMid { margin-right: 20px; width: 400px;}
.FullWidthCol .ProdRight {width: 210px;}
.FullWidthCol .ProdMid h1 {margin:0; padding: 2px 0 0; background-color: none; font-size: 18px;}
.FullWidthCol .ProdMid h3 { margin-top: 8px; padding-left: 0; font: normal 14px/140% Meiryo, 'MS P Gothic', Osaka, 'Hiragino Kaku Gothic Pro', Arial, Helvetica, sans-serif; background: none;}

.track-tags div span {background: url("../images/track-icons.png") repeat scroll 0 0 transparent;}
.productPage .tags span.false { background: none repeat scroll 0 0 #aaa; color: #fff;}
.productPage .tags span.true { background: none repeat scroll 0 0 #000; color: #ffff;}

.ProdDetail ul li { padding-left:2px; line-height: 140%;}

.FullWidthCol .PriceBlock {padding: 13px 12px 10px; background: none repeat scroll 0 0 #241d0f; border-radius: 5px 5px 5px 5px;}

.FullWidthCol .ProdFull h2 { color:#000; margin-bottom: 10px; padding: 0 0 10px 4px; font-size: 18px;}

ul.tracklistings li { border-bottom: solid 1px #cccccc;}

.ProdRight .releasedate { padding-bottom: 5px;}
.ProdRight .stock-info { padding-top: 0;}

.PriceBlock .price { font-size: 20px;}
ul.releases .storeLink a {margin: 5px 0 10px 0px;}
.FullWidthCol {
	background: #FFF;
}
.FullWidthCol .ProdRight li{ color:#000;}

.Product-Details h2 { background: none; color: #000; font-weight: bold; border-bottom: #000 double 10px; }
.tracklistings h2 { background: none; color:#000; font-weight: bold; border-bottom: #000 double 10px; }
.ProdFull h2 { background: none; color:#000; font-weight: bold; border-bottom: #000 double 10px; }
